Subject: Re: [QUIC] Joel Jaeggli's No Objection on charter-ietf-quic-00-01: (with COMMENT)

From: Spencer Dawkins at IETF <[email-masked]>
Date: Thu, 8 Sep 2016 13:20:21 -0500

Hi, Joel,

On Thu, Sep 1, 2016 at 12:50 AM, Joel Jaeggli <[email-masked]> wrote:

> Joel Jaeggli has entered the following ballot position for
> charter-ietf-quic-00-01: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/charter-ietf-quic/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> While I don't think this is by any means fatal I, thing it's unfortunate
> that the third and fourth areas address transport considerations but not
> really the managability of flows. e.g. interactions with flow based
> sampling and reporting, firewall/load-balancer l4 interaction (on the
> state side) and so on as an area of consideration.
>

I agree. I'll work to include some flavor of this in the version that goes
for External Review.